<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Activity S04-b</title>
</head>
<body>
	<hr />
	<nav>
		<a href="./">Home</a> | 
		<a href="https://edition.cnn.com/">International News</a> | 
		<a href="https://www.mtv.com/news/celebrity/">Celebrity News</a> | 
	</nav>


	<h3>KBS News</h3>
	
	<h5>"KinaBukaSan News For All People</h5>
	
	<a href="./">Read News</a>

	<hr />
	<article>
		<h1><a href="./news/news1.html">News 1</a></h1>
		<p><em>By: Glenn</em></p>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Laboriosam cum est eos voluptatem vitae quia, veniam? Suscipit consectetur rerum rem quia minima, voluptas totam magni nisi officia, repellat voluptatibus accusantium.</p>
		<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sed asperiores dolores, iusto fugit saepe perferendis modi non, sit quidem quaerat voluptate, atque culpa nisi aspernatur mollitia similique id! Nihil, adipisci! Lorem, ipsum dolor sit amet, consectetur adipisicing elit. <em><a href="./news/news1.html">read more</a></em></p>
	</article>

	<article>
		<h1><a href="./news/news2.html">News 2</a></h1>
		<p><em>By: Glenn</em></p>
		<p>Lorem ipsum dolor sit, amet consectetur, adipisicing elit. Cum fuga veniam similique dolorum modi nam, eligendi architecto odit placeat. Ut repellendus aut autem quis, neque excepturi corrupti perferendis incidunt alias!</p>
		<p>Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Nam quod, similique, autem tempora a cumque totam, architecto at, officia esse placeat! Vero a illum necessitatibus officiis facere quo, veniam eveniet. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum sunt ut quasi eveniet itaque esse veniam sequi, corrupti numquam velit consectetur quis in! Repudiandae ipsam autem dolor, animi dolores? Id. Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas in voluptatem illum quo dolorem odit aut! At iste modi maiores sunt tenetur officia, praesentium, explicabo atque officiis ad, laudantium quisquam? <em><a href="./news/news2.html">read more</a></em></p>
	</article>

	<article>
		<h1><a href="./news/news3.html">News 3</a></h1>
		<p><em>By: Glenn</em></p>
		<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Possimus reiciendis fugit rerum nemo, in maiores inventore aliquam ab, unde eveniet quod dolores eum eaque alias, sint sit ea tempore aliquid.</p>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam eius neque ullam minus, odio omnis cupiditate alias repellat eligendi aliquam consequuntur beatae provident ea praesentium consectetur ut officia dolores dolorem! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus, unde ipsum iure consectetur perferendis aut quasi dignissimos, assumenda tempora possimus. Rem minima fuga quasi molestias maiores pariatur quos nobis est.</p>
		<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptas amet harum nisi mollitia aperiam nostrum impedit, quisquam adipisci atque cumque accusamus quasi quae ex quas iusto ea ipsa saepe in! <em><a href="./news/news3.html">read more</a></em></p>
	</article>
</body>
</html>